Bug 413451 - Review Request: kaider - Computer-aided translation system focusing on productivity and performance
Summary: Review Request: kaider - Computer-aided translation system focusing on produc...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lukáš Tinkl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-12-06 05:01 UTC by Kevin Kofler
Modified: 2015-07-13 17:36 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-12 06:22:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ltinkl: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Kevin Kofler 2007-12-06 05:01:38 UTC
Spec URL: http://repo.calcforge.org/f9/kaider.spec
SRPM URL: http://repo.calcforge.org/f9/kaider-0.1-0.1.20071206svn743765.fc7.src.rpm
Description:
This is the replacement for KBabel, to complete kdesdk. It is currently in extragear/sdk, it is scheduled for inclusion into kdesdk in 4.1. The description provided by upstream follows:
KAider is a computer-aided translation system that focuses on productivity and
performance. The translator does only creative work (of delivering the message
in his/her mother tongue in a laconic and easy to understand form). KAider
implies a paragraph-by-paragraph translation approach (when translating
documentation) and a message-by-message approach (when translating GUI).

I tested the package on F7 i386 and it starts up fine and loads at least tiemu/fr.po correctly.

Comment 1 Lukáš Tinkl 2007-12-11 14:42:30 UTC
Did a local build, went fine without errors, tried on a couple of Czech PO 
files from KDE4 and works without problems. Looking over the spec file doesnt 
revel any breakage of Package Guidelines. 

One possible issue might be packaging of translations but the situation with 
including kdesdk in KDE4 is so far unclear.

Comment 2 Kevin Kofler 2007-12-11 15:12:34 UTC
New Package CVS Request
=======================
Package Name: kaider
Short Description: Computer-aided translation system focusing on productivity 
and performance
Owners: kkofler,ltinkl,than,rdieter
Branches:
InitialCC:
Cvsextras Commits: no

Comment 3 Kevin Kofler 2007-12-11 15:14:27 UTC
Review requests should be assigned to the reviewer, not the submitter.

Comment 4 Kevin Fenzi 2007-12-11 17:23:45 UTC
cvs done.


Note You need to log in before you can comment on or make changes to this bug.